
@font-face {
  font-family: 'Lato-Bold';
  src: url('Lato-Bold.eot?#iefix') format('embedded-opentype'),  url('Lato-Bold.woff') format('woff'), url('Lato-Bold.ttf')  format('truetype'), url('Lato-Bold.svg#Lato-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Black';
  src: url('Lato-Black.eot?#iefix') format('embedded-opentype'),  url('Lato-Black.woff') format('woff'), url('Lato-Black.ttf')  format('truetype'), url('Lato-Black.svg#Lato-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Regular';
  src: url('Lato-Regular.eot?#iefix') format('embedded-opentype'),  url('Lato-Regular.woff') format('woff'), url('Lato-Regular.ttf')  format('truetype'), url('Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSlab300';
  src: url('MuseoSlab300.eot?#iefix') format('embedded-opentype'),  url('MuseoSlab300.woff') format('woff'), url('MuseoSlab300.ttf')  format('truetype'), url('MuseoSlab300.svg#MuseoSlab300') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'),  url('Gotham-Medium.woff') format('woff'), url('Gotham-Medium.ttf')  format('truetype'), url('Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('Gotham-Book.woff') format('woff'), url('Gotham-Book.ttf')  format('truetype'), url('Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

